/*
.hideFromMobileDevice { display:none !important; }

#header,
#header-1,
#header-2 { width: auto; height: auto; padding: 10px; }

#logo,
#header-right,
#navigation,
#call-today,
#login { float: none; }

#call-today,
#login { margin: 0 0 0 1% !important; top: 0; text-align:center; }

#header-right { position:static; text-align:center; }

#logo { text-align: center; }

#navigation { width: 100%; }
	#navigation li { width: 25%; }
		#navigation li a { padding: 20px 0; }

#navigation-1-container,
#navigation-2-container { width: auto; height: auto; padding: 10px; }

#navigation-1,
#navigation-2 { float: none; top: 0; left: 0; padding:0; margin-bottom: 10px; }
	#navigation-1 ul li,
	#navigation-2 ul li { float: none; margin: 0; padding:10px 0 !important; border: none; border-bottom:solid 1px #888; text-align:center; }
		#navigation-1 ul li a,
		#navigation-2 ul li a { font-size: 110% !important; }
#control { float: none; position:static; margin:0 auto; width:100px; }

#banners-wrapper { width:100%; overflow:hidden; }
#banners-wrapper #banners { width:1100px; }
#banners-wrapper #banners img { margin-left:-210px; }
#banners-wrapper #banner-control-left,
#banners-wrapper #banner-control-right { display:none; }


#listing-map { width:40%; height:480px; }

#madverts { padding: 10px 0; }

#packages img { display: none !important; }
#packages .inner-container { margin-left: 10%; }

.package-box { float: none; margin: 0 auto 5px auto !important; }

#main-content { margin: 0 10px; padding: 10px 0; }

#testimonials h2 { font-size: 150%; }
#testimonials h3 { font-size: 80%; }
#testimonials p { font-size: 80%; }

#benefits { padding: 10px; }

	#benefits .inner-container h2 { margin-bottom: 10px; }

	#benefits .benefit-col { width: 100% !important; float: none; }
	
	#benefits #col-2 { margin: 0; }

#start-trial h2 { font-size: 150%; left: 1%; }
#start-trial a { right: 1%; }

#footer-2 { padding: 10px; }
#footer-left { width:40%; }
.footer-left-col { float:none; width:auto; margin:0 0 20px 15px !important; }
#footer-right { width:50%; margin-right:15px; }

img.scalable { width: 100%; }

hr { margin: 10px 0 10px 0; }

#logbook-controls a.button,
#logbook-controls input.button { margin: 0 0.5% 0 0.5%; font-size: 100%; }

#component-main .inner-container { padding:20px 1% !important; }
.component-section { margin:0 15px; }
#component-main h2 { font-size: 180%; }

#logbookdetails { float: none; width: auto; padding: 0 1%; }
#location-map-wide { float: none; width: 360px; height: 300px; margin: 0 0 0 1%; }

#logbook-gallery { padding:0; }
#logbook-gallery-current { width:97%; height:390px; margin-left:5px; }
#logbook-gallery-thumbs { width:100%; height:280px; overflow:hidden; float:left; margin-left:5px; margin-top:5px; }
#logbook-gallery-thumbs-placeholders { height:280px; overflow:hidden; display:none; }
#logbook-gallery-thumbs img.thumb { width:32%; height:130px; margin:0 3px 3px 0 !important; }
#logbook-gallery-thumbs .thumb-placeholder { width:32%; height:130px; margin:0 3px 3px 0 !important; }
#managephotosbutton { display:none; }

#details-table,
#contents-table,
#summary-table-1,
#summary-table-2 { width:100%; float:none; }

.document-box { margin:0 0 10px 0 !important; width:90% !important; min-height:50px; }

.maintenance-block-details { float:none; width:100%; border-right:none; }
.maintenance-quote-block { display:none; }

.field-group-inline .mandatory { right: 5px; }

fieldset .floatLeft { float: none !important; width: auto; }

.inner-container fieldset { margin: 0 1%; }

.custom-form ol li .formCaption { float: none; }
.custom-form ol li .formBody { float: none; }

#contacts-table { width: 100% !important; margin: 0 !important; }
	#contacts-table th,
	#contacts-table td,
	#contacts-table th a
	#contacts-table td a { padding: 10px 0 !important; font-size: 80% !important; }

#logbook-advertiser-profile { padding:0 10px !important; }
#logbook-advertiser-profile .inner-container > .floatLeft { width:auto !important; float:none; margin-bottom:20px; }
#listing-map { display:none; width:100% !important; height:200px !important; margin:20px 0; float:none; }
#logbook-advertiser-other .floatLeft { float:none !important; width:100% !important; }
#logbook-controls { padding:15px 0; }

h2.margin-top40.margin-bottom40 { margin:0 !important; }
.toggle-section-open-content .floatLeft { float:none !important; width:100% !important; margin: 0 !important; }
.toggle-section-open-content .floatRight { float:none !important; width:100% !important; margin: 0 !important; }

.madvert { float: none !important; }

#logbook-sponsors .advert-logo { padding:15px 10px !important; }

table.field-data-table table tr td label { font-size: 12px !important; }

 /*Menu*//*
#navigation-1 {
    margin-top: 0;
    position: relative;
}
#navigation-1 ul li ul{
    min-width: 280px;
    width: 100%;
    margin: 0 0 0 -10px;
    left: 10px;
}
*/